Results 1 to 2 of 2

Thread: VMware Tools install failed

  1. #1
    Join Date
    Feb 2008
    Beans
    5

    VMware Tools install failed

    Hi,

    I have just upgraded my VMware Workstation build to the latest version 6.0.3 build 80004.

    I tried to upgrade the vmware tools in a ubuntu guest and I am getting the error;

    +root@BrowserOnly:/tmp# rpm -hiUv VMwareTools-6.0.3-80004.i386.rpm +
    error: Failed dependencies:
    /bin/sh is needed by VMwareTools-7241-80004.i386

    What gives?

    Cheers

  2. #2
    Join Date
    Feb 2005
    Location
    Melbourne, Australia
    Beans
    13,510
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: VMware Tools install failed

    Quote Originally Posted by russjar View Post
    Hi,

    I have just upgraded my VMware Workstation build to the latest version 6.0.3 build 80004.

    I tried to upgrade the vmware tools in a ubuntu guest and I am getting the error;

    +root@BrowserOnly:/tmp# rpm -hiUv VMwareTools-6.0.3-80004.i386.rpm +
    error: Failed dependencies:
    /bin/sh is needed by VMwareTools-7241-80004.i386

    What gives?

    Cheers
    Code:
    whereis sh
    ls -al /bin/sh
    Regards, David.
    Please use the Forum search and Wiki search for immediate help
    Please mark your thread as Solved when appropriate
    New to technical forums?: How To Ask Questions The Smart Way

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •